body {
	background:url(../images/background.gif) top center repeat-x #e2e2e2;
	font-size:14px;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL16014/images/bullet.gif);
	}
.wrapper {
  margin: 15px auto;
  width: 100%;
  height: 110px;
  background: white;
 
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
  position: relative;
  z-index:1;
  padding:10px;
}
 .wrapper h3{
  padding-top:3px;
  }
.wrapper p{
  padding:5px 25px;
}
.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  left: -3px;
}

.ribbon-green {
  font: bold 12px Sans-Serif;
  text-align: center;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  position: relative;
  padding: 7px 0;
  right: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffe9c4), to(#e2c798)); 
  background-image: -webkit-linear-gradient(top, #ffe9c4, #e2c798); 
  background-image:    -moz-linear-gradient(top, #ffe9c4, #e2c798); 
  background-image:     -ms-linear-gradient(top, #ffe9c4, #e2c798); 
  background-image:      -o-linear-gradient(top, #ffe9c4, #e2c798); 
  color: #4e7970;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
  float:right;
}
h1, h2, h3, h4, h5, h6, .page-title {
	color:#1C5379;
	line-height:22px;
	}
#conf_nav_bar{
	margin:0;
	}
.sponsorHeader {
	background: url(http://www.worldcongress.com/events/HL16014/images/sponsor-header.gif) top center repeat-x #17496d;
}

.speakerGridHeader{
	background: url(http://www.worldcongress.com/events/HL16014/images/header-bg.gif) repeat-y #0e6d78;
}

a.aLink {font: 14px verdana,arial,helvetica; font-weight:bold; color:#f59731; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #be7b33;}
a.mainLink {font: 14px verdana,arial,helvetica; font-weight:bold; color:#f59731; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #be7b33;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a	{
	color:#ffffff;
}
#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

<!-- quotes -->	
				#quotation		{
								display:table;
								}
												
				#quotation p	{
								display: table-cell;
								vertical-align:top;
								text-align:left;
								font-size:11px;
								height:70px;
								}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #000000;
	background:#1C5379;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #1C5379; 
	padding:5px; 
	color:#1C5379;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#d1d3d4;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#40688C;
	padding:2px;
	}

.workshop	{
	background-color:#eceff8;
	color:#40688C;
	font-size:16px;
	border:1px solid #40688C;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#ff0000;
}

.note {
    background-color: #F9CA57;
    color: #333333;
    font-size: 11px;
    padding: 2px;
    text-transform: uppercase;
}

div.triangle-border {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  border:5px solid #b6d6f2;
  color:#333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-border.left {
  margin-left:30px;
}

.triangle-border:before {
  content:"";
  position:absolute;
  bottom:-35px; /* value = - border-top-width - border-bottom-width */
  left:40px; /* controls horizontal position */
  border-width:30px 20px 0;
  border-style:solid;
  border-color:#b6d6f2 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
  content:"";
  position:absolute;
  bottom:-23px; /* value = - border-top-width - border-bottom-width */
  left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:23px 13px 0;
  border-style:solid;
  border-color:#fff transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}